<!DOCTYPE html>
<html>
    <head>
        <title></title>
    </head>
    <body>
        <main>
            <div>
                <h1>Create a New List</h1>
                <form method="post">
                    {% csrf_token %}
                    {{ todo_list_form.as_p }}
                    <button>Create</button>
                </form>
            </div>
        </main>
    </body>
</html>
